html, body {
    height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	background: #2F80C2;
	text-align: center;
	color: #000000;
}
#header {
	width: 100%;
	height: 168px;
	background: url("../figuras/bg_cab.png") top left repeat-x;
}
#cabecalho {
	width: 940px;
	height: 148px;
	margin: 0 auto;
	padding: 10px;
}
#container {
	width: 100%;
	background: url("../imagens/bg.jpg") no-repeat center center;
}
#content {
	width: 960px;
	height: 600px;
	margin: 0 auto;
}
#footer {
	width: 100%;
}
#footer_content {
	width: 940px;
	height: 100px;
	margin: 0 auto;
	padding: 10px;
	color: #FFFFFF;
}
.logo {
    float: left;
	margin: 50px 0 0 10px;
}
.menu {
	margin: 50px 0 10px 0;
}
.login {
	float: right;
	margin: 44px 10px 0 0;
}
.title {
	margin-top: 45px;
}
.icones {
	position: relative;
	top: 100px;
}
.endereco {
	float: left;
	margin-left: 20px;
}
.fb {
	float: right;
	margin-right: 20px;
}
.clearfloat {
    clear: both;
}
a:active, a:link, a:visited {
    text-decoration: none;
	color: #FFFFFF;
}
a:hover {
    text-decoration: underline;
}